TABLE, TR, TD, FORM, P {FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px}
SELECT, INPUT {FONT-SIZE: 12px;FONT-FAMILY:monospace}
A         {COLOR: #003399; TEXT-DECORATION: none; FONT-SIZE: 12px}
A:hover   {COLOR: #ff0000}

#topbox {FONT-FAMILY:Tahoma; FONT-SIZE:12px;}
#titul{FONT-SIZE: 12px; Color: #ffffff}
#top  {FONT-SIZE: 12px; Color: #0055bb}
#down {FONT-SIZE: 12px; Color: #0055bb}
#menu {background-color: #4B83CB; Color: #ffffff}
#news {background-color: #ffffff}
#fon  {background-color: #D8E7F4}
#proj {FONT-FAMILY:Tahoma; FONT-SIZE:12px;}
#min  {FONT-SIZE:11px;}

.ric a {
    color:darkblue;
    text-decoration:underline;
    font-weight:bold;
    font-size:14px;
}